Bug 712194 - secadm_r doesn't have write permission to selinux_config_t
secadm_r doesn't have write permission to selinux_config_t
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.1
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
: ZStream
Depends On: 704191
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-09 14:42 EDT by Benjamin Kahn
Modified: 2012-10-16 08:27 EDT (History)
9 users (show)

See Also:
Fixed In Version: selinux-policy-3.7.19-93.el6_1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-13 11:51:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2011-06-09 14:42:33 EDT
This bug has been copied from bug #704191 and has been proposed
to be backported to 6.1 z-stream (EUS).
Comment 3 Miroslav Grepl 2011-06-13 09:42:53 EDT
Fixed in selinux-policy-3.7.19-93.el6_1.1
Comment 5 errata-xmlrpc 2011-07-13 11:51:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0935.html

Note You need to log in before you can comment on or make changes to this bug.